.foodDes h4,h5 {
    text-align: center;
}

.Ingredients img{
    padding: 0%!important;
}
.Instructions h5,p{
    text-align: center;
}

.Ingredients a{
    text-align: center;
    text-decoration: none;
    color: #292c2c;
    font-weight: 700;
}
.Ingredients_Img{
    border-radius: .25rem;
    max-width: 100%;
    height: auto;
}